/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
b, strong{font-weight:700 !important;}
form p{margin-bottom:5px !important;}
.sr-only{display:none;visibility:hidden;}

/*sticky*/
#site-header.hfe-sticky{
	position:fixed;
	left:0; 
	top:0%;
	width:100%;
	background-color:#ffffff;
	animation:slide-down 0.8s;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
	} 
    100% {
        opacity: 0.9;
        transform: translateY(0);
	} 
}

@media( max-width: 767px ){
	
	#site-header.hfe-sticky{
		top: 0;
	}
}


/*home arrow*/
.moving-arrow-down .elementor-icon{animation: moving-arrow-down 1.5s linear infinite;}

@keyframes moving-arrow-down{
0% { transform: translateY(0px)}
25%   { transform: translateY(5px)}
50%   { transform: translateY(0px)}
75%   { transform: translateY(5px)}
100%   { transform: translateY(0px)}
}

.elementor-menu-anchor {
    margin-top: -190px;
    padding-top: 190px;
}

@media (max-width: 1024px) {
    .elementor-menu-anchor {
    margin-top: -190px;
    padding-top: 190px;
	}
}

@media (max-width: 767px) {
    .elementor-menu-anchor {
    margin-top: -190px;
    padding-top: 190px;
	}
}

/*menu*/
.rmp-container.rmp-menu-open{box-shadow:2px 2px 10px #000000;}

/*banner*/
.home-banner:hover{
	box-shadow:0px 7px 10px 5px rgba(0,0,0,0.2) !important;
}

.page-banner:hover{
	box-shadow:0px 7px 10px 5px rgba(0,0,0,0.2) !important;
}

/*courses border*/
.courses-box .e-con-inner{border:solid 1px rgba(0,0,0,0.5);border-radius:5px;}

/*digital course*/
.digital-banner .premium-banner-read-more{padding:0 0 40px 0;}
.digital-banner .premium-banner-read-more .premium-banner-link{width:100%;}

/*bottom form*/
.bottom-form{}
.bottom-form-row{}
.center-button{text-align:center;}

.bottom-form input[type="text"],
.bottom-form input[type="tel"],
.bottom-form input[type="email"]{background-color:#ede2e2;padding:10px 20px;width:100%}
.bottom-form textarea{background-color:#ede2e2;padding:10px 20px;width:100%;min-height:100px;height:100px;}
.bottom-form input[type="submit"]{background-color: #7cbeba;color: #fff;font-size: 1.3em;font-weight: normal;padding: 20px 30px;border:none;display:block;margin:0 auto;}

@media screen and (max-width: 767px){
	.bottom-form-cell-50{float:none;width:100%;margin-bottom:20px !important;}
	.bottom-form-cell-100{width:100%;margin-bottom:20px !important;}
	.bottom-form input[type="submit"]{width:100%;}
}
@media screen and (min-width: 768px){
	.bottom-form-cell-50{width:50%;}
	.bottom-form-cell-right{float:right;padding:15px;}
	.bottom-form-cell-left{float:left;padding:15px;}
	.bottom-form-cell-100{width:100%;padding:15px;}
	.bottom-form input[type="submit"]{width:33%;}
}

span.premium-dual-header-second-header:after{
	content: '';
    position: absolute;
    bottom: 3px;
    right: -5px;
    background-image: linear-gradient(to left, #a9c6b4, rgba(246, 230, 217, 0.5) 100%);
    width: 100%;
    height: 20px;
    z-index: -1;
}